.head-hover-div {
    position: relative;
    display: inline-block;
}

.head-hover-div .hover-name span.name {
    width: 54px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.head-menu-popup {
    color: #141414;
    position: absolute;
    border-radius: 10px;
    z-index: 9999;
    display: none;
    font-size: 14px;
    width: max-content;
    line-height: 21px;
    right: 0;
}

.user-popup-gap {
    height: 0px;
}

.user-popup-main {
    box-shadow: rgb(128 128 128 / 15%) 1px 1px 9px 1px;
    overflow: hidden;
    background: white;
}

.head-menu-popup .user-popup-list {
    display: flex;
    flex-direction: column;
}

.head-menu-popup .user-popup-item {
    padding: 10px 7px 5px 7px;
}

.head-menu-popup .user-popup-list a:any-link {
    color: #636e7b;
}

.head-menu-popup .user-popup-list a:hover {
    color: black;
}

.head-menu-popup .user-popup-list a img {
    margin-right: 4px;
}

.head-menu-popup .user-popup-list a span {
    vertical-align: middle;
    font-size: 13px;
}

.head-menu-popup .user-popup-list a:hover img {
    filter: brightness(0);
}

.user-popup-white {
    background: white;
}

.user-popup-login {
    text-align: center;
    padding-top: 15px;
    height: 74px;
}

a.user-popup-open-vip {
    display: inline-block;
    float: right;
    background: #BF9000;
    color: white;
    padding: 2px 15px;
    border-radius: 999px;
    cursor: pointer;
}

a.user-popup-open-vip:hover {
    background: #D9AF41;
    color: white;

}

.user-popup-vip-info {
    margin-top: 20px;
}

.user-popup-vip-info div {
    display: inline-block
}

.user-popup-login div {
    cursor: pointer;
    background-image: linear-gradient(90deg, #f9b54d, #ff2542);
    margin: 0 auto;
    text-align: center;
    padding: 7px 62px;
    display: inline-block;
    border-radius: 999px;
    color: white;
}

.user_card {
    background: url(/dist/img/login/user_card_bg.png);
    height: 90px;
    padding: 15px;
}


.site-list {
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 30px 0;
    text-align: center;
}

.site-list > a .site-img {
    width: 55px;
    height: 55px;
    border-radius: 100%;
}

.site-list > a div {
    color: black;
}

.site-list > a:hover div {
    color: red;
}

.signOut {
    float: right;
    color: #808080
}

.signOut:hover {
    color: black
}